name = "Progressive Bosses"
filename = "progressivebosses-4.3.6.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Zxspe0HA/versions/nmOPJMhr/progressivebosses-4.3.6.jar"
hash-format = "sha512"
hash = "d856b4ec402fb071c328c52fa85d49741653b3aa342b3a94e450bd27c236fe5a1f7c7ce41960f1333d5e5008b8223167de1d3799e2a00a0a7818ac751cee0843"

[update]
[update.modrinth]
mod-id = "Zxspe0HA"
version = "nmOPJMhr"
